package com.chenyang.druid.sql.dialect.mysql.ast.statement;

import com.chenyang.druid.sql.dialect.mysql.visitor.MySqlASTVisitor;
import java.util.ArrayList;
import java.util.List;

public class MySqlResetStatement extends MySqlStatementImpl {
   private List<String> options = new ArrayList();

   public List<String> getOptions() {
      return this.options;
   }

   public void setOptions(List<String> options) {
      this.options = options;
   }

   public void accept0(MySqlASTVisitor visitor) {
      visitor.visit(this);
      visitor.endVisit(this);
   }
}
